
accept = Accept

accept_delay = Accept ($DELAY$)

cancel = Cancel

e-mail = E-Mail

e_mail = Email

logoutuser = Soll der User ausgeloggt werden?

no = No

ok = Ok

ok_delay = Ok ($DELAY$)

test = Deutsch

yes = Yes
